.banner-main-menu-planner {
	width: 100%;
	height: 100%;
	padding: 11px 32px;
	background-color: #e5f2f8;
	background-image: url('/static/f/slide/271/img/bg-1.png');
	background-repeat: no-repeat;
	background-size: 470px;
	background-position: right bottom;
}
.banner-main-menu-planner__content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	width: 100%;
	height: 100%;
}
.banner-main-menu-planner__info {
	max-width: 160px;
}
.banner-main-menu-planner__title {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	color: #001689;
}
.banner-main-menu-planner__desc {
	margin-top: 8px;
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: #434343;
}
.banner-main-menu-planner__footer {
	margin-top: 16px;
}
.banner-main-menu-planner__button {
	width: 185px;
	padding: 12px 32px;
	border-radius: 48px;
	background: #ff8300;
	transition: background 134ms;

	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #fff;
}
.banner-main-menu-planner__button:hover {
	background: #27388a;
	color: #fff;
}
@media (max-width: 1099px) {
	.banner-main-menu-planner {
		background-size: 404px;
	}
}
@media (max-width: 1023px) {
	.banner-main-menu-planner {
		background-size: 470px;
	}
	.banner-main-menu-planner__content {
		padding-left: 46px;
	}
}
@media (max-width: 849px) {
	.banner-main-menu-planner__content {
		padding-left: 0px;
	}
}
@media (max-width: 767px) {
	.banner-main-menu-planner {
		background-size: 368px;
	}
}
@media (max-width: 619px) {
	.banner-main-menu-planner {
		padding: 11px 16px;
		background-image: url('/static/f/slide/271/img/bg-2.png');
		background-size: 367px;
	}
	.banner-main-menu-planner__content {
		justify-content: flex-start;
		align-items: center;
	}
	.banner-main-menu-planner__info {
		max-width: none;
	}
	.banner-main-menu-planner__title {
		font-size: 20px;
		line-height: 22px;
		text-align: center;
	}
	.banner-main-menu-planner__desc {
		margin-top: 2px;
		font-size: 14px;
		line-height: 16px;
		text-align: center;
	}
	.banner-main-menu-planner__footer {
		margin-top: 14px;
	}
	.banner-main-menu-planner__button {
		width: 162px;
		padding: 6px 32px;
		font-size: 14px;
		line-height: 20px;
	}
}
@media (max-width: 359px) {
	.banner-main-menu-planner {
		background-size: 305px;
	}
}